body{
    font-family: 'Roboto', sans-serif;
    background-color: rgb(248, 248, 248);
    color: black;
}

main{
    position: relative;
    min-height: 80vh;
}

a {
    color: #17a2b8;
  }

a:hover, a:focus {
    color: #17a2b8 !important;
}

.btn-info.focus, .btn-info:focus , .btn-info.hover, .btn-info:hover{
    color: #fff !important;
    background-color: #138496;
    border-color: #117a8b;
    box-shadow: 0 0 0 0.2rem rgb(58 176 195 / 50%);
}

.page-header{
    margin-top: 30px;
    margin-bottom: 30px;
}

.page-header p{
    color: #17a2b8 !important;
}

.tab-content{

    margin-top: 30px;
    margin-bottom: 30px;
}

.nav-link
 {
    color: #000000 !important;
}

.nav-link{
    font-weight: 800;
}

.nav-link.active{
	color: #FFFFFF !important;
    background-color: #17a2b8 !important;
}

.alert-light{
    color: #000000;
    background-color: #fefefe;
    font-size: 12px;
}

.login{
	padding-top: 80px;
    height: 80vh;
}
.login form{
    padding: 10px 10px 10px 10px;
    background-color: #f5f5f5;
    border: solid 1px #d5d5d5;
}

.footer{
    background-color: rgb(218, 218, 218);
    padding: 30px;
    margin-top: 40px;
}
.footer small{
    color: grey;
}